filename = 'libIPN-fabric-1.21.6-6.6.2.jar'
name = 'libIPN'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'libIPN-fabric-1.21.6-6.6.2.jar'

[download]
hash = '5aba66fc83951b0726007875ed4dfa4b557e1bc5'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7327441
project-id = 679177